function makeJobs0426

problems = optIscasComb(.06, .1, 8, 10);
nodes  = optNodes(.5, 8);
ct = optCT();
epsilon = optEpsilon();
nProblems = length(problems);
nNodes  = length(nodes);
nCT = length(ct);
nEpsilon = length(epsilon);

class  = 'standard';
binary = 'psg-release.0424.1200s.LOW';

for c = 1:nCT
    for e = 1:nEpsilon

for p = 1:nProblems
    for n = 1:nNodes
        thisCT = ct{c};
        thisCT = thisCT(1);
        thisCT = thisCT.value;
        thisCT = str2double(thisCT);
        thisCT = thisCT*1000;
        thisEpsilon = epsilon{e};
        thisEpsilon = thisEpsilon(1);
        thisEpsilon = thisEpsilon.value;
        thisEpsilon = str2double(thisEpsilon);
        thisEpsilon = thisEpsilon*1000;

        uid = sprintf('comb%02g_N%02g_C%03g_E%03g', p+7 ,n*4, thisCT, thisEpsilon);
        
        options = [ problems{p} nodes{n} ct{c} epsilon{e} ];
        writeJob(uid, class, binary, options);
    end
end

    end
end


end
